BODY
{
    PADDING-RIGHT: 0px;
    BORDER-TOP: silver 5px;
    OVERFLOW-Y: scroll;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10pt;
    MIN-HEIGHT: 100%;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BEHAVIOR: url("http://www.visitroskilde.com/style/csshover.htc");
    TEXT-TRANSFORM: none;
    BORDER-LEFT: medium none;
    WIDTH: 21cm;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: silver 5px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 100%;
    BACKGROUND-COLOR: silver;
    TEXT-ALIGN: center;

}
UL
{
    BORDER-RIGHT: 1px;
    BORDER-TOP: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    LEFT: 150px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
    TEXT-ALIGN: left
}
LI
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
    TEXT-ALIGN: left
}
UL
{
    DISPLAY: block;
    Z-INDEX: 9;
    LIST-STYLE-TYPE: none
}
LI
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    Z-INDEX: 9;
    TEXT-TRANSFORM: none;
    WIDTH: 170px;
    PADDING-TOP: 1px;
    POSITION: relative;
    TEXT-ALIGN: left
}
LI.folder:hover
{
    Z-INDEX: 99
}
LI.folder UL
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 5px;
    DISPLAY: none;
    PADDING-LEFT: 5px;
    Z-INDEX: 9;
    RIGHT: -170px;
    PADDING-BOTTOM: 5px;
    TEXT-TRANSFORM: none;
    PADDING-TOP: 0px;
    POSITION: absolute;
    TOP: -10px;
    BACKGROUND-COLOR: #ffffee;
    TEXT-ALIGN: left
}
UNKNOWN
{
    LEFT: 172px
}
UL.level1 LI.folder:hover UL.level2
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    DISPLAY: block;
    Z-INDEX: 10;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    TEXT-ALIGN: left
}
UL.level2 LI.folder:hover UL.level3
{
    DISPLAY: block;
    Z-INDEX: 9;
    TEXT-ALIGN: left
}
UNKNOWN
{
    WIDTH: 172px
}
LI.folder A:hover
{
    Z-INDEX: 9
}
A:link
{
    TEXT-DECORATION: none
}
A:visited
{
    TEXT-DECORATION: none
}
A:hover
{
    TEXT-DECORATION: none
}
SELECT
{
    BORDER-RIGHT: #000000 2px;
    BORDER-TOP: #000000 2px;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #000000 2px;
    COLOR: #808080;
    BORDER-BOTTOM: #000000 2px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
SELECT.editsmall
{
    BORDER-RIGHT: #ededed 1px solid;
    BORDER-TOP: #ededed 1px solid;
    PADDING-LEFT: 10px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #ededed 1px solid;
    WIDTH: 200px;
    COLOR: gray;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #ededed 1px solid;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 18px;
    TEXT-ALIGN: left
}
TEXTAREA
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    BORDER-TOP: #c0c0c0 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #c0c0c0 1px solid;
    WIDTH: 90%;
    COLOR: #808080;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 100px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
#TopMenuL
{
    PADDING-RIGHT: 5px;
    MARGIN-TOP: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    PADDING-BOTTOM: 3px;
    MARGIN-LEFT: 0px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #000000;
    TEXT-INDENT: 10pt;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: left
}
#TopMenuR
{
    PADDING-RIGHT: 5px;
    MARGIN-TOP: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 6pt;
    PADDING-BOTTOM: 3px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #000000;
    TEXT-INDENT: 0pt;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: right
}
.MenuheadL
{
    BORDER-RIGHT: white 6px solid;
    PADDING-RIGHT: 6px;
    BACKGROUND-POSITION: right top;
    BORDER-TOP: white 6px solid;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(upperright.gif);
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: white 6px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: white 2px solid;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 15px;
    BACKGROUND-COLOR: #93a9b9;
    TEXT-ALIGN: right
}
.MenuheadR
{
    BORDER-RIGHT: white 6px solid;
    PADDING-RIGHT: 1px;
    BACKGROUND-POSITION: left top;
    BORDER-TOP: white 6px solid;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(upperleft.gif);
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: white 6px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: white 2px solid;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 15px;
    BACKGROUND-COLOR: #93a9b9;
    TEXT-ALIGN: left
}
.Grouphead
{
    CLEAR: both;
    BORDER-RIGHT: white 6px solid;
    PADDING-RIGHT: 6px;
    BACKGROUND-POSITION: left top;
    BORDER-TOP: white 6px solid;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(upperleft.gif);
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: white 6px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: white 6px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 15px;
    BACKGROUND-COLOR: #ffcc66;
    TEXT-ALIGN: left
}
.Price
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    COLOR: #c0c0c0;
    MARGIN-RIGHT: 0px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: right
}
.PriceB
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #000000;
    MARGIN-RIGHT: 0px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: right
}
.Submenu
{
    CLEAR: both;
    MARGIN-TOP: 2px;
    DISPLAY: none;
    FONT-SIZE: 10px;
    VISIBILITY: hidden;
    TEXT-TRANSFORM: none;
    WIDTH: 150px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.MenuR
{
    MARGIN-TOP: 3px;
    FONT-SIZE: 10px;
    MARGIN-LEFT: 15px;
    TEXT-TRANSFORM: none;
    WIDTH: 100%;
    CURSOR: default;
    COLOR: #191970;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: left
}
.midhead
{
    MARGIN-TOP: 10px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14pt;
    MARGIN-LEFT: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.midsubhead
{
    CLEAR: both;
    BORDER-RIGHT: black 1px;
    BORDER-TOP: black 1px;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: black 1px;
    COLOR: #000000;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: black 1px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: left
}
INPUT.cbox
{
    BORDER-RIGHT: #ffffff;
    BORDER-TOP: #ffffff;
    BORDER-LEFT: #ffffff;
    WIDTH: 14px;
    BORDER-BOTTOM: #ffffff;
    HEIGHT: 14px;
    TEXT-ALIGN: center
}
INPUT.Submit
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 6pt;
    FLOAT: none;
    TEXT-TRANSFORM: uppercase;
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 100px;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 16px;
    TEXT-ALIGN: center
}
INPUT.butt
{
    BORDER-RIGHT: #c0c0c0;
    BORDER-TOP: #c0c0c0;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #c0c0c0;
    WIDTH: 0px;
    COLOR: #000000;
    BORDER-BOTTOM: #c0c0c0;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.promptok
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 7pt;
    FLOAT: right;
    MARGIN-BOTTOM: 5px;
    TEXT-TRANSFORM: uppercase;
    BORDER-LEFT: black 1px solid;
    WIDTH: 35px;
    COLOR: black;
    MARGIN-RIGHT: 5px;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #ededed;
    TEXT-ALIGN: center
}
.promptback
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 7pt;
    FLOAT: right;
    MARGIN-BOTTOM: 5px;
    TEXT-TRANSFORM: uppercase;
    BORDER-LEFT: black 1px solid;
    WIDTH: 60px;
    COLOR: black;
    MARGIN-RIGHT: 5px;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #ededed;
    TEXT-ALIGN: center
}
.small
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    TEXT-TRANSFORM: none;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.small6
{
    FONT-SIZE: 6pt;
    TEXT-TRANSFORM: none;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.kathead
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: #191970;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.menutop
{
    BORDER-RIGHT: #c0c0c0 thin;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #c0c0c0 thin;
    PADDING-LEFT: 3px;
    FONT-SIZE: 8pt;
    VISIBILITY: hidden;
    PADDING-BOTTOM: 3px;
    MARGIN-LEFT: 6px;
    BORDER-LEFT: #c0c0c0 thin;
    COLOR: white;
    MARGIN-RIGHT: 6px;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #c0c0c0 thin;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: black
}
.menutop A
{
    BORDER-RIGHT: #c0c0c0 thin;
    BORDER-TOP: #c0c0c0 thin;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #c0c0c0 thin;
    COLOR: white;
    BORDER-BOTTOM: #c0c0c0 thin;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.menutop A:hover
{
    BORDER-RIGHT: #c0c0c0 thin;
    BORDER-TOP: #c0c0c0 thin;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #c0c0c0 thin;
    COLOR: silver;
    BORDER-BOTTOM: #c0c0c0 thin;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.navigate
{
    BORDER-RIGHT: #c0c0c0 thin;
    BORDER-TOP: #c0c0c0 thin;
    MARGIN-TOP: 10px;
    DISPLAY: none;
    FONT-SIZE: 8pt;
    VISIBILITY: hidden;
    MARGIN-BOTTOM: 5px;
    BORDER-LEFT: #c0c0c0 thin;
    COLOR: gray;
    BORDER-BOTTOM: #c0c0c0 thin;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.navigate A:hover
{
    BORDER-RIGHT: #c0c0c0 thin;
    BORDER-TOP: #c0c0c0 thin;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #c0c0c0 thin;
    COLOR: black;
    BORDER-BOTTOM: #c0c0c0 thin;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.boks
{
    CLEAR: both;
    BORDER-RIGHT: #c0c0c0 1px;
    BORDER-TOP: #c0c0c0 1px;
    BORDER-LEFT: #c0c0c0 1px;
    WIDTH: 99%;
    BORDER-BOTTOM: #c0c0c0 1px
}
.boks0
{
    BORDER-RIGHT: #808080 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #808080 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #808080 1px solid;
    WIDTH: 520px;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #808080 1px solid;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: left
}
.boks1
{
    BORDER-RIGHT: #808080 1px;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #808080 1px;
    FONT-SIZE: 8pt;
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #808080 1px;
    WIDTH: 48%;
    MARGIN-RIGHT: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #808080 1px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: left
}
.boks2
{
    BORDER-RIGHT: #808080 1px;
    BORDER-TOP: #808080 1px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 8pt;
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    MARGIN-LEFT: 5px;
    BORDER-LEFT: #808080 1px;
    WIDTH: 48%;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #808080 1px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: left
}
.aboks
{
    BORDER-RIGHT: #c0c0c0 1px;
    BORDER-TOP: #c0c0c0 1px;
    BORDER-LEFT: #c0c0c0 1px;
    WIDTH: 520px;
    BORDER-BOTTOM: #c0c0c0 1px;
    HEIGHT: 75px
}
.aboks0
{
    BORDER-RIGHT: #808080 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #808080 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #808080 1px solid;
    WIDTH: 520px;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #808080 1px solid;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: left
}
.aboks1
{
    BORDER-RIGHT: #808080 1px;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #808080 1px;
    FONT-SIZE: 8pt;
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #808080 1px;
    WIDTH: 250px;
    MARGIN-RIGHT: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #808080 1px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 75px;
    TEXT-ALIGN: left
}
.aboks2
{
    BORDER-RIGHT: #808080 1px;
    BORDER-TOP: #808080 1px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 8pt;
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    MARGIN-LEFT: 5px;
    BORDER-LEFT: #808080 1px;
    WIDTH: 250px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #808080 1px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 75px;
    TEXT-ALIGN: left
}
#hboks
{
    PADDING-BOTTOM: 20px;
    WIDTH: 100%;
    TEXT-ALIGN: center
}
INPUT.search
{
    BORDER-RIGHT: silver 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: silver 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 7pt;
    PADDING-BOTTOM: 2px;
    MARGIN-LEFT: 6px;
    BORDER-LEFT: silver 1px solid;
    WIDTH: 93px;
    COLOR: black;
    TEXT-INDENT: 0px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 20px;
    TEXT-ALIGN: left
}
INPUT.order
{
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 2px;
    WIDTH: 30px;
    COLOR: #000000;
    TEXT-INDENT: 0px;
    MARGIN-RIGHT: 5px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 16px;
    TEXT-ALIGN: right
}
INPUT.orderfault
{
    BORDER-RIGHT: #ededed 1px solid;
    BORDER-TOP: #ededed 1px solid;
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 2px;
    BORDER-LEFT: #ededed 1px solid;
    WIDTH: 30px;
    COLOR: #000000;
    TEXT-INDENT: 0px;
    MARGIN-RIGHT: 5px;
    BORDER-BOTTOM: #ededed 1px solid;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 16px;
    BACKGROUND-COLOR: yellow;
    TEXT-ALIGN: right
}
IMG.katimage
{
    FLOAT: right;
    MARGIN-LEFT: 5px;
    WIDTH: 50px;
    MARGIN-RIGHT: 5px
}
TD.kat
{
    WIDTH: 50%;
    HEIGHT: 55px
}
TD.menuleft
{
    BORDER-RIGHT: aqua 0px;
    BORDER-TOP: aqua 0px;
    DISPLAY: none;
    VISIBILITY: hidden;
    BORDER-LEFT: aqua 0px;
    WIDTH: 0px;
    BORDER-BOTTOM: aqua 0px
}
TD.menuright
{
    BORDER-RIGHT: aqua 1px;
    BORDER-TOP: aqua 1px;
    DISPLAY: none;
    VISIBILITY: hidden;
    BORDER-LEFT: aqua 1px;
    WIDTH: 125px;
    BORDER-BOTTOM: aqua 1px
}
TD.content
{
    LEFT: 0px;
    TEXT-TRANSFORM: none;
    WIDTH: 500px
}
.page
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 16px;
    TEXT-ALIGN: right
}
TD.grey
{
    BORDER-RIGHT: #d3d3d3;
    BORDER-TOP: #d3d3d3;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #d3d3d3;
    COLOR: black;
    BORDER-BOTTOM: #d3d3d3 1px;
    FONT-FAMILY: Verdana, Helvetica, Arial;
    BACKGROUND-COLOR: #d3d3d3
}
.smallR
{
    FONT-SIZE: 8pt;
    FLOAT: right;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: right
}
DIV.item
{
    FONT-SIZE: 8pt;
    FLOAT: left;
    WIDTH: 70%;
    COLOR: black;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: left
}
DIV.itemprice
{
    FONT-SIZE: 8pt;
    FLOAT: right;
    WIDTH: 20%;
    COLOR: black;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: right
}
DIV.itemunit
{
    FONT-SIZE: 8pt;
    FLOAT: left;
    WIDTH: 10%;
    COLOR: black;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: right
}
DIV.itemboks
{
    CLEAR: both;
    BORDER-RIGHT: medium none;
    BORDER-TOP: gray 1px solid;
    MARGIN-TOP: 3px;
    MARGIN-BOTTOM: 3px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: medium none;
    WIDTH: 100%;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: medium none
}
DIV.itemtopboks
{
    CLEAR: both;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: medium none;
    WIDTH: 100%;
    BORDER-BOTTOM: medium none
}
INPUT.searchsubmit
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 6pt;
    MARGIN-LEFT: 2px;
    TEXT-TRANSFORM: uppercase;
    BORDER-LEFT: medium none;
    WIDTH: 20%;
    CURSOR: pointer;
    COLOR: #ffffff;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center
}
DIV.orderitem
{
    MARGIN-TOP: 2px;
    FONT-SIZE: 8pt;
    FLOAT: left;
    WIDTH: 70%;
    COLOR: black;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: left
}
DIV.orderitemprice
{
    FONT-SIZE: 8pt;
    FLOAT: right;
    WIDTH: 100px;
    COLOR: black;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: right
}
DIV.orderitemunit
{
    FONT-SIZE: 8pt;
    FLOAT: left;
    WIDTH: 10%;
    COLOR: black;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: left
}
DIV.orderitemboks
{
    CLEAR: both;
    BORDER-RIGHT: medium none;
    BORDER-TOP: #ededed 1px dotted;
    MARGIN-TOP: 1px;
    MARGIN-BOTTOM: 1px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: medium none;
    WIDTH: 100%;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: medium none
}
DIV.orderitemtopboks
{
    CLEAR: both;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%
}
INPUT.update
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 6pt;
    TEXT-TRANSFORM: uppercase;
    BORDER-LEFT: medium none;
    WIDTH: 180px;
    CURSOR: pointer;
    COLOR: #ffffff;
    BORDER-BOTTOM: medium none;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #000000;
    TEXT-ALIGN: center
}
A.orderbutt
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 5px;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: medium none;
    WIDTH: 100%;
    COLOR: #000000;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #ededed;
    TEXT-ALIGN: right
}
INPUT.orderbutt
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 5px;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: medium none;
    WIDTH: 100%;
    CURSOR: pointer;
    COLOR: #000000;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #ededed;
    TEXT-ALIGN: right
}
.smallL
{
    CLEAR: left;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: left
}
#prompt
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    LEFT: 300px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 200px;
    BORDER-BOTTOM: black 1px solid;
    POSITION: absolute;
    TOP: 200px;
    HEIGHT: 100px;
    TEXT-ALIGN: left
}
.prompthead
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    BORDER-LEFT: medium none;
    WIDTH: 300px;
    COLOR: #ffffff;
    TEXT-INDENT: 5px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #191970;
    TEXT-ALIGN: left
}
.promptbody
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 5px;
    TEXT-TRANSFORM: none;
    WIDTH: 300px;
    COLOR: black;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
INPUT.radio
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.optbeskr
{
    FONT-SIZE: 8pt;
    TEXT-TRANSFORM: none;
    COLOR: #ff0000;
    TEXT-INDENT: 20px;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
DIV#content
{
    LEFT: 0px;
    VISIBILITY: hidden;
    WIDTH: 100%;
    POSITION: absolute
}
INPUT.txtL
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: none;
    BORDER-LEFT: silver 1px solid;
    WIDTH: 100%;
    COLOR: gray;
    TEXT-INDENT: 0px;
    MARGIN-RIGHT: 5px;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
INPUT.POSTAL
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: none;
    BORDER-LEFT: silver 1px solid;
    WIDTH: 50px;
    COLOR: gray;
    TEXT-INDENT: 0px;
    MARGIN-RIGHT: 5px;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
INPUT.PHONE
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: none;
    BORDER-LEFT: silver 1px solid;
    WIDTH: 100px;
    COLOR: gray;
    TEXT-INDENT: 0px;
    MARGIN-RIGHT: 5px;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
#page
{
    BORDER-RIGHT: #669 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #669 1px solid;
    PADDING-LEFT: 0px;
    BACKGROUND: #eef;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px auto;
    BORDER-LEFT: #669 1px solid;
    WIDTH: 800px;
    COLOR: black;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #669 1px solid;
    TEXT-ALIGN: left
}
DIV#menu
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    Z-INDEX: 1;
    BACKGROUND-IMAGE: url(http://asp.nayberg.net/natur/images/menu.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 170px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
    POSITION: absolute;
    HEIGHT: 100%
}
DIV#mid
{
    OVERFLOW-Y: scroll;
    DISPLAY: block;
    MARGIN: 0px 0px 0px 170px;
    OVERFLOW: auto;
    WIDTH: 619px;
    POSITION: absolute;
    HEIGHT: 100%;
    BACKGROUND-COLOR: #ffffff
}
DIV#content
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: black 1px solid;
    DISPLAY: block;
    PADDING-LEFT: 10px;
    Z-INDEX: 1;
    PADDING-BOTTOM: 10px;
    MARGIN: 60px 0px 0px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 474px;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: black 1px solid;
    POSITION: absolute;
    HEIGHT: 86%;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
SPAN#header
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 10px;
    MARGIN: 0px 0px 0px 170px;
    WIDTH: 464px;
    PADDING-TOP: 10px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 70px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
DIV#menuR
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    Z-INDEX: 1;
    FLOAT: right;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 0px 478px;
    WIDTH: 120px;
    PADDING-TOP: 0px;
    POSITION: absolute;
    BACKGROUND-COLOR: #ffffff
}
.side
{
    MIN-HEIGHT: 100%;
    MARGIN: 0px auto;
    WIDTH: 800px;
    BORDER-BOTTOM: medium none;
    HEIGHT: 100%;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left
}
DIV#menubar
{
    MARGIN-TOP: 60px;
    DISPLAY: block;
    Z-INDEX: 9;
    TEXT-TRANSFORM: none;
    WIDTH: 172px;
    CURSOR: default;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    POSITION: absolute;
    TEXT-ALIGN: right
}
.menu A
{
    CLEAR: both;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: black;
    BORDER-BOTTOM: medium none;
    TEXT-DECORATION: none
}
.menu A:hover
{
    COLOR: silver;
    TEXT-DECORATION: none
}
.submenu A
{
    CLEAR: left;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    COLOR: black;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}
.submenu A:hover
{
    Z-INDEX: 3;
    COLOR: green;
    TEXT-DECORATION: none
}
.rbox
{
    MARGIN: 2px 10px;
    HEIGHT: 80px
}
.rboxhead
{
    FONT-SIZE: 8pt;
    WIDTH: 116px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #006633;
    TEXT-ALIGN: left
}
.smallhead
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 3px;
    TEXT-TRANSFORM: none;
    COLOR: #ffffff;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.small2
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-SIZE: 7pt;
    PADDING-BOTTOM: 3px;
    TEXT-TRANSFORM: none;
    COLOR: #000000;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
DIV#menuedit
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-SIZE: 8pt;
    Z-INDEX: 9;
    FILTER: alpha(opacity=95);
    PADDING-BOTTOM: 1px;
    WIDTH: 474px;
    COLOR: windowtext;
    PADDING-TOP: 1px;
    FONT-FAMILY: MS Shell Dlg;
    POSITION: absolute;
    TOP: 33px;
    HEIGHT: 100%
}
.retmenu A
{
    BORDER-RIGHT: buttonface 1px solid;
    PADDING-RIGHT: 8px;
    BORDER-TOP: buttonface 1px solid;
    PADDING-LEFT: 8px;
    TEXT-TRANSFORM: none;
    BORDER-LEFT: buttonface 1px solid;
    COLOR: #000000;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: buttonface 1px solid;
    FONT-FAMILY: MS Shell Dlg;
    HEIGHT: 20px;
    TEXT-ALIGN: left
}
.retmenu A:hover
{
    BORDER-LEFT-COLOR: buttonhighlight;
    BORDER-BOTTOM-COLOR: buttonshadow;
    TEXT-TRANSFORM: none;
    COLOR: #ffffff;
    BORDER-TOP-STYLE: solid;
    BORDER-TOP-COLOR: buttonhighlight;
    FONT-FAMILY: MS Shell Dlg;
    BORDER-RIGHT-STYLE: solid;
    BORDER-LEFT-STYLE: solid;
    HEIGHT: 20px;
    TEXT-ALIGN: left;
    BORDER-RIGHT-COLOR: buttonshadow;
    BORDER-BOTTOM-STYLE: solid
}
LI.mfolder:hover
{
    Z-INDEX: 9
}
LI.mfolder UL
{
    BORDER-RIGHT: buttonshadow 1px solid;
    MARGIN-TOP: 0px;
    DISPLAY: none;
    Z-INDEX: 9;
    BORDER-LEFT-COLOR: buttonhighlight;
    LEFT: 1px;
    BORDER-BOTTOM-COLOR: buttonshadow;
    TEXT-TRANSFORM: none;
    WIDTH: 100px;
    BORDER-TOP-COLOR: buttonhighlight;
    POSITION: absolute;
    TOP: 20px;
    BACKGROUND-COLOR: buttonface;
    TEXT-ALIGN: left
}
UNKNOWN
{
    LEFT: 172px
}
UL.mlevel1 LI.mfolder:hover UL.mlevel2
{
    BORDER-RIGHT: buttonshadow 2px outset;
    BORDER-TOP: buttonhighlight 2px outset;
    DISPLAY: block;
    Z-INDEX: 10;
    BORDER-LEFT: buttonhighlight 2px outset;
    COLOR: black;
    BORDER-BOTTOM: buttonshadow 2px outset;
    BACKGROUND-COLOR: buttonface;
    TEXT-ALIGN: left
}
UL.mlevel2 LI.mfolder:hover UL.mlevel3
{
    DISPLAY: block;
    Z-INDEX: 9;
    TEXT-ALIGN: left
}
UNKNOWN
{
    WIDTH: 150px
}
LI.mfolder A:hover
{
    Z-INDEX: 9
}
LI.edit
{
    Z-INDEX: 9;
    TEXT-TRANSFORM: none;
    WIDTH: 100px;
    COLOR: red;
    PADDING-TOP: 1px;
    POSITION: relative;
    TEXT-ALIGN: left
}
.Menuedit
{
    CLEAR: both;
    MARGIN-TOP: 2px;
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: none;
    WIDTH: 50px;
    COLOR: black;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: left
}
.Submenuedit
{
    CLEAR: both;
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: none;
    WIDTH: 100px;
    FONT-FAMILY: MS Shell Dlg;
    HEIGHT: 20px
}
.submenuedit A
{
    CLEAR: left;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 6px;
    PADDING-BOTTOM: 0px;
    WIDTH: 100px;
    COLOR: black;
    PADDING-TOP: 3px;
    HEIGHT: 20px;
    TEXT-DECORATION: none
}
.submenuedit A:hover
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 6px;
    Z-INDEX: 3;
    PADDING-BOTTOM: 0px;
    WIDTH: 100px;
    COLOR: white;
    PADDING-TOP: 3px;
    HEIGHT: 20px;
    BACKGROUND-COLOR: navy;
    TEXT-DECORATION: none
}
DIV#menueditbar
{
    BORDER-RIGHT: buttonshadow 2px outset;
    PADDING-RIGHT: 0px;
    BORDER-TOP: buttonhighlight 2px outset;
    PADDING-LEFT: 6px;
    Z-INDEX: 3;
    PADDING-BOTTOM: 0px;
    TEXT-TRANSFORM: none;
    BORDER-LEFT: buttonhighlight 2px outset;
    WIDTH: 100%;
    COLOR: #000000;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: buttonshadow 2px outset;
    FONT-FAMILY: MS Shell Dlg;
    HEIGHT: 22px;
    BACKGROUND-COLOR: buttonface;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
TR.grey
{
    BACKGROUND-COLOR: lime
}
TABLE.infobox
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 10px;
    BORDER-LEFT: silver 1px solid;
    WIDTH: 475px;
    COLOR: black;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: Verdana, Helvetica, Arial
}
TABLE.adressbox
{
    BORDER-RIGHT: silver 1px;
    BORDER-TOP: silver 1px;
    MARGIN-TOP: 10px;
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 10px;
    BORDER-LEFT: silver 1px;
    WIDTH: 250px;
    COLOR: black;
    BORDER-BOTTOM: silver 1px;
    FONT-FAMILY: Verdana, Helvetica, Arial
}
.description
{
    CLEAR: both;
    MARGIN-TOP: 10px;
    FONT-SIZE: 10pt;
    MARGIN-LEFT: 10px;
    COLOR: black;
    MARGIN-RIGHT: 10px;
    FONT-FAMILY: Verdana, Helvetica, Arial, 'sans serif';
    TEXT-ALIGN: left
}
IMG.prodimg1
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FLOAT: right;
    MARGIN: 10px 10px 5px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid
}
IMG.prodimg2
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FLOAT: right;
    MARGIN: 0px 0px 10px 10px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid
}
.Menu2
{
    CLEAR: both;
    BORDER-RIGHT: silver 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: silver 1px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    MARGIN-LEFT: 6px;
    TEXT-TRANSFORM: none;
    BORDER-LEFT: silver 1px solid;
    COLOR: black;
    TEXT-INDENT: 5px;
    MARGIN-RIGHT: 6px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-ALIGN: right
}
.menu
{
    BORDER-RIGHT: silver 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: silver 1px solid;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 10px;
    MARGIN: 1px 6px;
    BORDER-LEFT: silver 1px solid;
    COLOR: black;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: Verdana, Helvetica, Arial, 'sans serif';
    TEXT-ALIGN: right
}
.Rmenu
{
    BORDER-RIGHT: silver 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: silver 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 5px;
    MARGIN: 1px 6px;
    BORDER-LEFT: silver 1px solid;
    COLOR: black;
    TEXT-INDENT: 0px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: Verdana, Helvetica, Arial, 'sans serif';
    TEXT-ALIGN: left
}
.Rmenu A
{
    CLEAR: both;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: black;
    BORDER-BOTTOM: medium none;
    TEXT-DECORATION: none
}
.Rmenu A:hover
{
    COLOR: silver;
    TEXT-DECORATION: none
}
.Aktuelt
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    PADDING-LEFT: 5px;
    FONT-SIZE: 7pt;
    PADDING-BOTTOM: 10px;
    MARGIN: 1px 6px;
    BORDER-LEFT: silver 1px solid;
    COLOR: black;
    TEXT-INDENT: 0px;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: Verdana, Helvetica, Arial, 'sans serif';
    TEXT-ALIGN: left
}
.Aktuelt A
{
    CLEAR: both;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: black;
    BORDER-BOTTOM: medium none;
    TEXT-DECORATION: none
}
.Aktuelt A:hover
{
    COLOR: silver;
    TEXT-DECORATION: none
}
.navigate A
{
    BORDER-RIGHT: #c0c0c0 thin;
    BORDER-TOP: #c0c0c0 thin;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #c0c0c0 thin;
    COLOR: gray;
    BORDER-BOTTOM: #c0c0c0 thin;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.MenuheadL A
{
    COLOR: black
}
.MenuheadL A:hover
{
    COLOR: gray
}
.MenuheadR A
{
    COLOR: black
}
.MenuheadR A:hover
{
    COLOR: gray
}
.midsubhead A
{
    COLOR: black
}
.midsubhead A:hover
{
    COLOR: silver
}
.description A
{
    COLOR: black
}
.description A:hover
{
    COLOR: silver
}
TABLE.adressbox A
{
    COLOR: black
}
TABLE.adressbox A:hover
{
    COLOR: silver
}
TABLE.infobox A
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: black;
    BORDER-BOTTOM: medium none
}
TABLE.infobox A:hover
{
    COLOR: gray
}
TABLE.Main
{
    WIDTH: 100%;
    BORDER-TOP-STYLE: none;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BORDER-COLLAPSE: collapse;
    HEIGHT: 100%;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center;
    BORDER-BOTTOM-STYLE: none
}
TABLE.Main TD
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.infoboks1
{
    PADDING-RIGHT: 5px;
    MARGIN-TOP: 10px;
    PADDING-LEFT: 5px;
    FLOAT: right;
    PADDING-BOTTOM: 5px;
    MARGIN-LEFT: 15px;
    WIDTH: 185px;
    MARGIN-RIGHT: 5px;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana, Helvetica, Arial, 'sans serif';
    BACKGROUND-COLOR: powderblue
}
IMG.infoimage1
{
    BORDER-RIGHT: lime 1px solid;
    BORDER-TOP: lime 1px solid;
    FLOAT: right;
    MARGIN: 0px 0px 5px 15px;
    BORDER-LEFT: lime 1px solid;
    WIDTH: 75px;
    BORDER-BOTTOM: lime 1px solid;
    TEXT-ALIGN: center
}
.infoboks1 IMG
{
    CLEAR: both;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    WIDTH: 175px;
    BORDER-BOTTOM: black 1px solid
}
.infoboks1 A
{
    FONT-WEIGHT: bolder;
    COLOR: black
}
.infoboks1 A:hover
{
    FONT-WEIGHT: bolder;
    COLOR: red
}
.bl
{
    PADDING-RIGHT: 0px;
    BACKGROUND: url(lowerleft.gif) #ffcc66 no-repeat 0px 100%;
    FLOAT: right;
    MARGIN: 10px 5px 15px 15px;
    WIDTH: 185px;
    FONT-FAMILY: Verdana, Helvetica, Arial, 'sans serif'
}
.br
{
    BACKGROUND: url(lowerright.gif) no-repeat 100% 100%
}
.tl
{
    BACKGROUND: url(upperleft.gif) no-repeat 0px 0px
}
.tr
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    BACKGROUND: url(upperright.gif) no-repeat 100% 0px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px
}
.clear
{
    FONT-SIZE: 1px;
    HEIGHT: 1px
}
.br IMG
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    WIDTH: 175px;
    BORDER-BOTTOM: black 1px solid;
    TEXT-ALIGN: center
}
.br A
{
    FONT-WEIGHT: bolder;
    COLOR: black
}
.br A:hover
{
    FONT-WEIGHT: bolder;
    COLOR: silver
}
.areadescription
{
    MARGIN-TOP: 10px;
    FONT-SIZE: 10pt;
    MARGIN-LEFT: 10px;
    COLOR: black;
    MARGIN-RIGHT: 10px;
    FONT-FAMILY: Verdana, Helvetica, Arial, 'sans serif';
    TEXT-ALIGN: left
}
TABLE.Main TD .content
{
    BORDER-RIGHT: black 1px;
    BORDER-TOP: black 1px;
    PADDING-BOTTOM: 15px;
    BORDER-LEFT: black 1px;
    WIDTH: 500px;
    BORDER-BOTTOM: black 1px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left;

}
.xcontent
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    MIN-HEIGHT: auto;
    MARGIN-BOTTOM: 20px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 498px;
    BORDER-BOTTOM: black 1px solid
}
.smallC
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Helvetica, Arial, 'sans serif';
    TEXT-ALIGN: center
}
.smallCHead
{
    MARGIN-TOP: 10px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Helvetica, Arial, 'sans serif';
    TEXT-ALIGN: center
}
.smallC A
{
    MARGIN-LEFT: 10px;
    COLOR: black
}
.smallC A:hover
{
    COLOR: silver
}
.areadescription A
{
    COLOR: black
}
.areadescription A:hover
{
    COLOR: silver
}
HR
{
    BORDER-RIGHT: lime 1px;
    BORDER-TOP: lime 1px;
    BORDER-LEFT: lime 1px;
    WIDTH: 100%;
    BORDER-BOTTOM: lime 1px;
    HEIGHT: 1px;
    BACKGROUND-COLOR: silver;
    TEXT-ALIGN: left
}
IMG.oversigt
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FLOAT: right;
    BORDER-LEFT: black 1px solid;
    WIDTH: 75px;
    MARGIN-RIGHT: 10px;
    BORDER-BOTTOM: black 1px solid;
    HEIGHT: 50px
}
IMG.oversigtL
{
    Z-INDEX: 1;
    FLOAT: left;
    WIDTH: 75px;
    MARGIN-RIGHT: 2px;
    POSITION: relative
}
IMG.i
{
    BORDER-RIGHT: red 1px;
    BORDER-TOP: red 1px;
    FLOAT: left;
    MARGIN-LEFT: 10px;
    BORDER-LEFT: red 1px;
    CURSOR: pointer;
    BORDER-BOTTOM: red 1px
}
#contentwrapper
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    MARGIN-TOP: 3px;
    MARGIN-LEFT: 6px;
    BORDER-LEFT: silver 1px solid;
    WIDTH: 112px;
    BORDER-BOTTOM: silver 1px solid;
    HEIGHT: 170px;
    BACKGROUND-COLOR: white
}
.billcontent
{
    PADDING-RIGHT: 4px;
    DISPLAY: block;
    PADDING-LEFT: 4px;
    FONT-SIZE: 7pt;
    PADDING-BOTTOM: 4px;
    WIDTH: 105px;
    PADDING-TOP: 4px;
    TEXT-ALIGN: justify
}
.typeHead
{
    BORDER-RIGHT: white 6px;
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: left center;
    PADDING-LEFT: 13px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: url(arrowdown.gif);
    PADDING-BOTTOM: 2px;
    MARGIN-LEFT: 6px;
    BORDER-LEFT: white 6px;
    COLOR: black;
    MARGIN-RIGHT: 6px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #ffcc66 1px dotted;
    BACKGROUND-REPEAT: no-repeat;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Helvetica, Arial, 'sans serif'
}
.typeHead A
{
    COLOR: black
}
.typeHead A:hover
{
    COLOR: silver
}
.Grouphead A
{
    COLOR: black
}
.Grouphead A:hover
{
    COLOR: silver
}
IFRAME.kultunaut
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    MARGIN-LEFT: 10px;
    BORDER-LEFT: silver 1px solid;
    WIDTH: 480px;
    BORDER-BOTTOM: silver 1px solid;
    TEXT-ALIGN: center
}
A.activeTab
{
    Z-INDEX: 102
}
DIV.tabMain
{
    BORDER-RIGHT: #000000 1px;
    BORDER-TOP: #000000 1px;
    Z-INDEX: 101;
    BORDER-LEFT: #000000 1px;
    WIDTH: 480px;
    BORDER-BOTTOM: #000000 1px;
    POSITION: relative;
    TEXT-ALIGN: center
}
DIV.tabArea
{
    DISPLAY: none;
    FONT-WEIGHT: bold;
    VISIBILITY: hidden;
    MARGIN-LEFT: 10px;
    MARGIN-RIGHT: 1px;
    TEXT-ALIGN: right
}
DIV.tabIframeWrapper
{
    WIDTH: 480px
}
IFRAME.tabContent
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 100%;
    BORDER-BOTTOM: #000000 1px solid
}
DIV.tabArea A
{
    PADDING-RIGHT: 1em;
    BACKGROUND-POSITION: left top;
    PADDING-LEFT: 1em;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: url(upperleft.gif);
    PADDING-BOTTOM: 2px;
    MARGIN-LEFT: 1px;
    COLOR: black;
    PADDING-TOP: 2px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 15px;
    BACKGROUND-COLOR: #ffcc66
}
DIV.tabArea A:hover
{
    PADDING-RIGHT: 1em;
    PADDING-LEFT: 1em;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    MARGIN-LEFT: 1px;
    COLOR: gray;
    PADDING-TOP: 2px;
    HEIGHT: 15px;
    BACKGROUND-COLOR: #ffcc66
}
IFRAME.folia
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    Z-INDEX: 55;
    BORDER-LEFT: silver 1px solid;
    WIDTH: 598px;
    BORDER-BOTTOM: silver 1px solid;
    POSITION: absolute;
    HEIGHT: 550px;
    TEXT-ALIGN: center
}
.submenutop
{
    BORDER-RIGHT: #c0c0c0 thin;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #c0c0c0 thin;
    DISPLAY: none;
    PADDING-LEFT: 3px;
    FONT-SIZE: 8pt;
    VISIBILITY: hidden;
    PADDING-BOTTOM: 3px;
    MARGIN-LEFT: 6px;
    BORDER-LEFT: #c0c0c0 thin;
    COLOR: gray;
    MARGIN-RIGHT: 6px;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #c0c0c0 1px dotted;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left
}
.submenutop A
{
    BORDER-RIGHT: #c0c0c0 thin;
    BORDER-TOP: #c0c0c0 thin;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #c0c0c0 thin;
    COLOR: gray;
    BORDER-BOTTOM: #c0c0c0 thin;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.submenutop A:hover
{
    BORDER-RIGHT: #c0c0c0 thin;
    BORDER-TOP: #c0c0c0 thin;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #c0c0c0 thin;
    COLOR: black;
    BORDER-BOTTOM: #c0c0c0 thin;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.member
{
    CLEAR: both;
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 5px;
    COLOR: black;
    FONT-FAMILY: Verdana, Helvetica, Arial, 'sans serif';
    TEXT-ALIGN: left
}
.member A
{
    COLOR: black
}
.member A:hover
{
    COLOR: silver
}
.member .name
{
    FLOAT: left;
    MARGIN-LEFT: 5px
}
.member .mphone
{
    FLOAT: right;
    MARGIN-RIGHT: 5px
}
.billcontent A
{
    COLOR: black
}
.billcontent A:hover
{
    COLOR: gray
}
TR.print
{
    DISPLAY: none;
    VISIBILITY: hidden
}